Ionic error on build android


#1

Hi,
I use ionic, with ng-cordova. When I build the android project, I get this error:

Can someone give me a understandable suggestion?
I think there is some problem of version… but I haven’t any idea to resolve this error.

thanks, in advance.


#2

Hi,

Update your android sdk manager.google play services and support library,build tools.

Restart the machine.

hope this helps you.


#3

yes,
it works.

Thanks Aparna.


#4

Aparna,
I have another problem,
I update cordova and now I have always the same problem with build android:

which tools I have to install?


#5

Hi ,

Try to uninstall the plugin and install it again,as you have updated the cordova version might be the plugin doesnt support the cordova version you have installed.